<template>
    <div class="ui-help-alert">
        <slot></slot>
    </div>
</template>

<script>
    export default {
        name: 'ui-component-help-alert',
    };
</script>

<style scoped>

</style>
